/*--- Avanquest WebEasy Page Style ---*/


.cc55               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc56               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc57               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc58               { /* Common */
	border          :   0.00pt solid #000000;
	}
span#e13            { /* maart017006.gif */
	background      : transparent url(maart017006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 136.50pt;
	height          : 675.00pt;
	}
div#e12             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   4.50pt;
	top             :  32.25pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
select#e11          { /* Combo Box Ormond Charles... */
	position        : absolute;
	left            : 160.50pt;
	top             : 312.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
span#e10            { /* maart017005.gif */
	background      : transparent url(maart017005.gif) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             : 216.75pt;
	width           :  98.25pt;
	height          :  91.50pt;
	}
span#e9             { /* maart017004.gif */
	background      : transparent url(maart017004.gif) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             : 215.25pt;
	width           :  98.25pt;
	height          :  91.50pt;
	}
span#e8             { /* maart017003.gif */
	background      : transparent url(maart017003.gif) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 217.50pt;
	width           :  98.25pt;
	height          :  91.50pt;
	}
select#e7           { /* Combo Box Jacqueline Hel... */
	position        : absolute;
	left            : 304.50pt;
	top             : 145.50pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
span#e6             { /* maart017002.jpg */
	background      : transparent url(maart017002.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             :  29.25pt;
	width           : 118.50pt;
	height          : 114.75pt;
	}
select#e5           { /* Combo Box Felicity Sheil... */
	position        : absolute;
	left            : 296.25pt;
	top             : 311.25pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e4           { /* Combo Box Shaun Howard J... */
	position        : absolute;
	left            : 459.00pt;
	top             : 311.25pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
div#e3              { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
span#e2             { /* maart017001.jpg */
	background      : transparent url(maart017001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 318.00pt;
	width           : 112.50pt;
	height          : 106.50pt;
	}
div#e1              { /* Kenneth Wansie Jejane.  */
	position        : absolute;
	left            :  18.75pt;
	top             : 432.00pt;
	width           :  79.50pt;
	height          :  30.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart017b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
